body { margin: 3em auto; width: 75ex; font: 1em Georgia, serif; }
p { line-height: 1.3em; margin-top: 0; margin-bottom: 1.3em; }
h1, h2 { font-weight: normal; }
h1 { margin-bottom: 0.92em; }
h2 { margin-bottom: 1.35em; }
.caps { font-variant: small-caps; }
.indent { margin-left: 1.5em; }
.right { text-align: right; }
.small { font-size: 0.9em; }
.italic { font-style: italic; }
.centre { text-align: center; }
hr { margin-top: 2em; margin-bottom: 2em; 
     height: 2px; color: #bbb; }
.mini { width: 30%; }
address { margin-top: 2em; }
a img { border: 0 solid #fff; }
@media print { body { margin: 2em 5em; } }
